Bug 741062 - brasero shows up twice in gnome-shell overview mode applications list
Summary: brasero shows up twice in gnome-shell overview mode applications list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 19:41 UTC by Charles R. Anderson
Modified: 2011-10-31 13:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 13:02:20 UTC


Attachments (Terms of Use)

Description Charles R. Anderson 2011-09-24 19:41:24 UTC
Description of problem:

brasero shows up twice in gnome-shell overview mode applications list

Version-Release number of selected component (if applicable):
brasero-3.1.90-1.fc16.x86_64
gnome-shell-3.1.91-2.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1. boot and login to Fedora 16 Beta RC2 Desktop
2. select Overview mode
  
Actual results:

Two icons for Brasero show up.

Expected results:

Only one icon should show up for each application:

http://fedoraproject.org/wiki/QA:Testcase_desktop_menus

Check for cases where applications appear twice in the system menu layout 

Applications should not unintentionally appear in the system menu layout twice. Some appear twice intentionally, so check all cases with the desktop team before filing bugs 

Additional info:

Comment 1 Elad Alfassa 2011-09-25 04:49:10 UTC
Fixed in https://admin.fedoraproject.org/updates/FEDORA-2011-13111

Comment 2 Charles R. Anderson 2011-10-31 13:02:20 UTC
Fix confirmed.


Note You need to log in before you can comment on or make changes to this bug.